link: search/artists/%22Gradius%20II%22
meta: {}
query: '"Gradius II"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Gradius%20II%22
